BODY {
		text-align: center;
		background-color: #999;
		margin: 0;
		}
#welcomeMessage {
		width: 100%;
		margin: 0;
		background-color: ivory;
		}
#welcomeMessage img {
		width: 50px;
		}
#welcomeMessage p {
		margin-top: 10px;
		text-align: center;
		font-size: 18pt;
		}
		
#wrapper {
	 width: 85%;
	 margin: 0 auto;
	 text-align: left;
	 background-color: ivory;
	 }
	 
.brand {
		height: 100px;
		width: 100%;
		overflow: hidden;
		background: url("../Images/banner2.jpg") no-repeat center top;
		background-color: #090;
		color: black;
		width: 100%;
		}
.brand p {
		display: block;
		margin-top: 7pt;
		text-align: center;
		color: white;
		font-size: 24pt;
		line-height: 30pt;
		}
		
.maincontent {
		margin: 0pt;
		width: 75%;
		background-color: ivory;
		text-align: left;
		float: right;
		}
		
.leftcomponent {
		margin-top: 20px;
		width: 20%;
		background-color: lightgreen;
		float: left;
		}
.footer {
		clear: both;
		text-align: center;
		}
		
		
H1 {
	margin-top: 20pt;
	color: navy;;
	font-size: 30px;
	text-align: center;
	}
	
H2	{
		margin-top: 20pt;
		margin-left: 10pt;
		font-size: 120%;
		color: navy}
		
H3	{
	margin-top: 10pt;
	margin-left: 20pt;
	font-size: 90%;
	color: darkslategray;
	padding-bottom: 0px;
	}
	
H4  {font-size: 90%;
	color: forestgreen;
	padding-bottom: 0px;
	padding-left: 25pt;
	}
		
P	{padding-left: 15px; padding-right: 15px; padding-top: 0pt;
	font-size: 14px;
	line-height: 24px;
	margin-top: 0pt;
	}
	
IMG	{
		width: 90%;
		border: solid;
		border-color: #666666;
		border-width: 2px;
		}
OL	{padding-top: 10px;
	padding-bottom: 10px;
}

		
TABLE	{
		width: 90%;
		border: solid;
		border-color: #666666;
		border-width: 1px;
		}
TABLE CAPTION {
				color: navy;
				padding-bottom: 10px;
				font-weight: bold;
				}
TABLE TD	{background-color: lightblue;
			border-color: #FFFFFF
			}
			
.maincontent table {
	width: 90%;
	margin: 0;
	background-color: slategreen;
	}
	
.maincontent img {
	width: 90%;
	margin: 0;
	}
.leftcomponent li {
	font-size: 12pt;
	line-height: 20pt;
	}	
.leftcomponent ul ul {
	margin: 0;
	padding: 0;
	}
.leftcomponent ul ul li {
	background-color: light-green;
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-left: 10px;
	fong-size: 10pt;
	color: green;
	}	

DIV.address {line-height: 120$;
			background-color: #99FFFF;
			}